Current time: 09-18-2020, 09:17 PM Hello There, Guest! (LoginRegister)


Post Reply 
SUSE
Author Message
woro Offline
Newbie
*

Posts: 6
Joined: Jan 2011
Reputation: 0
Post: #7
RE: SUSE
(05-23-2011 09:41 AM)JCircle Wrote:  Why don't you upgrade SuSE to 11.3 or 11.4? this can be done with yast and keep you current. I would check into this as the packages you are running are way out of date.
As for Support for openSuSE I would HATE to see support for openSuSE dropped as I am in the process of migrating from hsphere /centos to openSuSE / omega
I am willing to help with this end of the project to keep is going and supported.

Because of these support and update issues I've moved to another panel solution for the time being. Sorry for that.
I couldn't update to anything more recent than 11.1 because of virtualization issues in my environment where newer kernels are not supported.

Wolfgang
05-23-2011 06:29 PM
Find all posts by this user Quote this message in a reply
Post Reply 


Messages In This Thread
SUSE - crazybard - 10-07-2010, 01:57 AM
RE: SUSE - Nuxwin - 10-07-2010, 03:16 AM
RE: SUSE - woro - 01-25-2011, 10:54 PM
RE: SUSE - joximu - 01-26-2011, 09:51 AM
RE: SUSE - woro - 01-26-2011, 10:05 AM
RE: SUSE - JCircle - 05-23-2011, 09:41 AM
RE: SUSE - woro - 05-23-2011 06:29 PM

Forum Jump:


User(s) browsing this thread: 1 Guest(s)